

body {
	font-family:		'Open Sans', arial;
	font-size:		13px;
	line-height:		20px;
	color:			#fff;
	background-color:	#000;
}

a {
	text-decoration:	none;
}

a:hover {
	text-decoration:	underline;
}

h1, h2, h3, h4, h5, h6 {
	font-family:		'Stratum2';
/*	font-weight:		600;*/
	text-transform:		uppercase;
}

h1 {
	line-height:		26px;
	font-size:		26px;
	margin:			0 0 0.3em;
}

h2 {
	line-height:		21px;
	font-size:		21px;
	margin:			1em 0 0.3em;
}

h3 {
	line-height:		20px;
	font-size:		20px;
	margin:			0 0 0.8em;
}

h1:before {
	content:		"";
	display:		inline-block;
	width:			13px;
	height:			18px;
	margin:			0 10px 0 0;
	background:		url(../images/arrow_h1.png) top left no-repeat;
}

p, ul {
	margin:			0 0 1em;
}

b, strong {
	font-size:		600;
}

input.text, textarea {
	width:			100%;
	line-height:		20px;
	padding:		2px 5px;
	border-radius:		3px;
	background:		#aaa;
	border:			1px solid #333;
}

textarea {
	height:			100px;
}

input.submit {
	border:			1px solid #073D5F;
	background:		#073D5F;
	color:			#fff;
	line-height:		20px;
	padding:		2px 5px;
	font-weight:		600;
	border-radius:		3px;
	float:			right;
	cursor:			pointer;
}

#right .posts {
	font-weight:		600;
}

#right .posts a {
	text-transform:		uppercase;
}

#pageContent ul {
	padding:		0 0 0 20px;
}

#pageContent ul li {
	list-style:		disc outside;
}

#pageContent th {
	font-weight:		600;
}

#pageContent form th,
#pageContent form td {
	line-height:		22px;
	padding:		0 0 10px;
	vertical-align:		top;
}

/*
 * Colors
 */
a,
h1,
h2,
h3,
h4,
.yellow a,
.yellow h1,
.yellow h2,
.yellow h3,
.yellow h4 {
	color:			#fecd25;
}

h1:before,
.yellow h1:before {
	background-color:	#fecd25;
}

#mainMenu .yellow a.active,
#mainMenu .yellow:hover > a,
#mainMenu .yellow:hover a:hover {
	color:			#fecd25!important;
}

.red a,
.red h1,
.red h2,
.red h3,
.red h4 {
	color:			#cb3327;
}

.red h1:before {
	background-color:	#cb3327;
}

#mainMenu .red > a.active,
#mainMenu .red:hover > a,
#mainMenu .red:hover a:hover {
	color:			#cb3327!important;
}

.green a,
.green h1,
.green h2,
.green h3,
.green h4 {
	color:			#4b6f4a;
}

.green h1:before {
	background-color:	#4b6f4a;
}

#mainMenu .green > a.active,
#mainMenu .green:hover > a,
#mainMenu .green:hover a:hover {
	color:			#4b6f4a!important;
}

.lightBlue a,
.lightBlue h1,
.lightBlue h2,
.lightBlue h3,
.lightBlue h4 {
	color:			#00b7d6;
}

.lightBlue h1:before {
	background-color:	#00b7d6;
}

#mainMenu .lightBlue > a.active,
#mainMenu .lightBlue:hover > a,
#mainMenu .lightBlue:hover a:hover {
	color:			#00b7d6!important;
}

.darkBlue a,
.darkBlue h1,
.darkBlue h2,
.darkBlue h3,
.darkBlue h4 {
	color:			#073D5F;
}

.darkBlue h1:before {
	background-color:	#073D5F;
}

#mainMenu .darkBlue > a.active,
#mainMenu .darkBlue:hover > a,
#mainMenu .darkBlue:hover a:hover {
	color:			#073D5F!important;
}
